Skip to main content
POST
/
api
/
v1
/
notetaker
/
bot
Send Notetaker bot to meeting
curl --request POST \
  --url https://api.noux.app/api/v1/notetaker/bot \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --header 'authorization: <authorization>' \
  --data '
{
  "url": "<string>",
  "creatorEmail": "jsmith@example.com",
  "botName": "<string>"
}
'
{
  "meetingId": "<string>",
  "meetingPageUrl": "<string>"
}

Authorizations

Authorization
string
header
required

Noux API key from your integration settings

Headers

authorization
string
required

Bearer token with Noux API key

Body

application/json
url
string<uri>
required
creatorEmail
string<email>
required

Email address of the meeting creator

botName
string
required

Name of the bot visible in the meeting

Required string length: 1 - 50
roomId
string

Room ID to connect this meeting to

Response

Bot sent successfully

meetingId
string
required

The created meeting ID

meetingPageUrl
string<uri>
required

URL to view the meeting page